name = "Sandwichable"
filename = "sandwichable-1.2-beta1--1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cb73fa7c1bdccf830a50221289ce87ad3f038267"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3163986
project-id = 374143
